Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: merb  ]

Paketti: libmerb-helpers-ruby (1.0.12+dfsg-4)

Links for libmerb-helpers-ruby

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti merb:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Plugin library for Merb that provides view helpers

This plugin provides the following helpers for your views:

 * form_helpers
 * date_time_helpers
 * tag_helpers
 * text_helpers
See the RDOC documentation and the package README for more information.

This package is a dependency package, which depends on the package containing actual Ruby merb-helpers libraries for the default Ruby version (currently 1.8).

Muut pakettiin libmerb-helpers-ruby liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libmerb-helpers-ruby

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 8.5 kt40.0 kt [tiedostoluettelo]